greenplum4.3.10安装问题-问答-阿里云开发者社区-阿里云

开发者社区> 问答> 正文

greenplum4.3.10安装问题

zhangcq95 2017-02-22 15:28:44 3018

您好,kernel.shmmax 、kernel.shmall 这两个参数是应该如何设置呢?我的机器是256G内存,128Gswap,还有经常Query failing with "ERROR: Canceling query because of high VMEM usage",我从官网上查的说是新加了特性,针对超过90%gp_vmem_protect_limit就会被取消,我应该怎么调整参数来满足这个情况呢?您有什么好的策略吗

分享到
取消 提交回答
全部回答(1)
云计算
使用钉钉扫一扫加入圈子
+ 订阅

时时分享云计算技术内容,助您降低 IT 成本,提升运维效率,使您更专注于核心业务创新。

推荐文章